<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head><title>Home Page</title></head>
<body>
<h1>Results</h1>
<div th:each="player : ${players}">
    <p>Player : <span th:text="${player.id}"></span> Score : <span th:text="${player.score}"></span></p>
    <div th:each="card : ${player.cards}">
        <span th:text="${card.color}"></span>
        <span th:text="${card.value}"></span>
    </div>
</div>

<form method="post">
    <input type="submit" name="quit" value="Quit"/>
</form>
</body>
</html>